Need to point mesos-modules package to build of 1.8.x branch

Description

The `mesos-modules` have dependencies on the specific version of Mesos that they build against. Therefore the `mesos-modules` always need to compiled against the specific version of Mesos that is present in DC/OS. Hence, we have created versioned branches for the `dcos-mesos-modules` repo. Accordingly for DC/OS 1.8 need to modify the `mesos-modules` package to build against 1.8.x branch rather than the Master.

Assignee

Avinash Sridharan

Labels

None

Components

Configure